Page MenuHomePhabricator

Create home page for "bug reporter" persona
Closed, DuplicatePublic

Description

http://fab.wmflabs.org/T119#19:

Here we currently have 40 applications; did someone map how many of them are needed to cover the functionality of bugzilla?

Create a "bug reporter" persona, then define a default home page for that persona. If we can't have multiple home pages and redirect bugzilla.wikimedia.org to this one, make this persona the default home page for everyone and let the others customise their home page in their settings.

UPDATE: this might be supported upstream one day -- see https://secure.phabricator.com/T4103

Details

Reference
fl155

Event Timeline

flimport raised the priority of this task from to Low.Sep 12 2014, 1:28 AM
flimport set Reference to fl155.

qgil wrote on 2014-04-18 18:41:05 (UTC)

It seems that Phabricator doesn't have ha a concept of different homepages for different personas. User can define what they want to see in their homepage, and I guess the defaults for everybody can be customized somewhere.

The homepage has three levels:

  • Big (horizontal buttons at the top)
  • Small (square-ish buttons in the middle)
  • Hidden (visible when clicking "Show More Applications")

What options do we want to offer by default as Big and Small? The rest would go under Hidden.

qgil wrote on 2014-04-19 16:53:50 (UTC)

✘ Merged into T12.

importing issue status

flimport closed this task as a duplicate.Sep 12 2014, 1:28 AM